Subject: Re: Call Recording
From: Pritish Nandi <[email-masked]>
To: Julia Brasfield <[email-masked]>
Date: Tue, 14 Mar 2023 05:02:50 -0700 (MST)

Sure Julia, 

We have four people rostered for today so we should be good. If not I will reach out to you. 

Regards, 
Pritish 

From: "Julia Brasfield" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, March 14, 2023 2:25:40 AM 
Subject: Re: Call Recording 

Pritish, 

Thanks for this. 

Also, Alicia won't be in tomorrow (Tuesday) so if you need reinforcements in the morning please let me know. 

Julia 

On Mon, Mar 13, 2023 at 8:07 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Thank you Julia, 

Sorry for the late reply. Yes, I listened to the call and I see the cancellation policy was not read which is a agent mistake, however the customer said she booked the appt for the next day and was out of town so I was just confirming that. 

As per the call the customer booked appt for the same day and changed her statement later. 

Regards, 
pritish 

From: "Julia Brasfield" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, March 11, 2023 3:16:23 AM 
Subject: Re: Call Recording 

I think this is the appointment the client no-showed today. Please remind the team to review our cancellation policy. 

Thanks! 

Julia 

On Fri, Mar 10, 2023 at 3:09 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Julia, 

Can I request you to share the call recording for the below mentioned guest? Unfortunately I do not have access and also our MIS team member is not available this time of day. 

Amelia Carmichael, 770.333.1863 the call is today at 09:48am EST 

Regards, 
Pritish Nandi 

-- 
Julia Brasfield 

3824 Highlands Parkway SE 
Smyrna, GA 30082 
O: [ tel:(404)%20262-9499 | 404.262.9499 ] 
M: [ tel:(803)9601763 | 4 ] 04.414.4420 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.bobsteele.com/ | www.bobsteele.com ] 

BQ_END

-- 
Julia Brasfield 

3824 Highlands Parkway SE 
Smyrna, GA 30082 
O: [ tel:(404)%20262-9499 | 404.262.9499 ] 
M: [ tel:(803)9601763 | 4 ] 04.414.4420 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.bobsteele.com/ | www.bobsteele.com ]